body {
	margin: 0;
	padding: 0;
	font: 90% 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif;
	text-align: center;
	background: #eeeeee;  /*背景　内側と同じ色  background: #eeeeee; */;
	background-image: url(bg3.gif);
        background-repeat: repeat;
    /*    background-size: cover;  */
    /*    background-position: center;  */
        font-size:12px;
}
a {
  font size:10px;
	color: #815020;
	text-decoration: none;
}
a:link, a:visited {
	color: #815020;
	text-decoration: none;
}
a:hover {
	color: #dd8c00;   
	text-decoration: underline;
}
h1 {
	font-size: 20px;
        font-weight: normal;
       margin-top: 1.8em;
       margin-bottom: 0;
      line-height: 1.7em;
}
/*-------------------ブログのタイトル---------------*/
h1 a {
	color: #848484;   /*--ブログのタイトルリンクの色--*/
}
h1 a:link, h1 a:visited {
	color: #848484;   /*--タイトルリンクの色--*/
}

/*-------------------ブログ 全体の巾---------------*/
#contain {
	width: 70%;  /*-------  width: 1000px;   width: 70em; -----*/
	margin: 0 auto;  /*-------   margin: 0 auto;   -----*/
        display: block; /*-------  display: flex;    -----*/
        justify-content: center;
      /*   flex-direction: colimn;   */
	background: transparent;      /*  background: #eeeeee;   */
}

/*-------------------表示エリアの巾---------------*/
#block {
	display: table;
	margin-left: 3em;
	width: 100%;
}
#main, #navi {
	display: table-cell;
	vertical-align: top;
	padding: 19px;
}
#main {
	width: 45%;  /*width: 700px; */
	text-align: left;
	background: transparent;  /*  投稿と投稿の間の色 */
}
#navi {
	width: 15%;   /*width: 300px; */
	text-align: left;
	background: transparent;   /*  内側のベースの色 */
}
#head {
	background-image: url(head.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	padding: 0;
	border-top: 1px solid #ececec;
	color: #777777;
	height: 120px;
	margin: 0;
}
#foot {
	font-size: x-small;
	padding: .5em;
}
/*-------------------投稿タイトル---------------*/
.article {
	text-align: left;
	background: #fff;
	margin: 0 0 1em 0;
	padding: 2.2em;
	border-bottom: 1px dotted #929292;
}
.art-ttl {
	color: #737373;   /*--投稿タイトルの色　#008b8b--*/
	font-weight: normal;
	font-size: 24px;  /*--投稿タイトルのサイズ--*/
	margin-bottom: 1em;
      line-height: 1.4em;
}
.art-foot {
	font-size: smaller;
	margin-top: 1em;
	text-align: right;
}
#pager {
	width: 100%;
	text-align: center;
	padding: .5em 0;
}
#pager ul li {
	display: inline;
	padding: 6px 12px;
	border: 1px #ccc solid;
	color: #000053;
	border-radius: 5px / 5px;
}
.com-art {
	margin: .7em .5em;
	font-size: smaller;
}
.com-art p {
	margin: .7em 1em;
}
.com-form {
	margin: 1em 0;
	border-top: 1px dotted #929292;
	padding: .7em 0;
	font-size: smaller;
}
.com-form p {
	margin: 1em 0;
}
.com-navi {
	margin-bottom: 1.5em;
	color: #666;
}
.fm-m {
	width: 15em;
}
.fm-t {
	width: 30em;
	height: 7em;
}
.continue {
	padding: 6px 12px;
	border: 1px #ccc solid;
	color: #000053;
	width: 80px;
	text-align: center;
	margin: 1em auto;
	border-radius: 5px / 5px;
}
.message {
	margin: 1em 0;
}
.menu {
	text-align: left;
	background: #fff;
	margin: 0 0 1em 0;
	padding: .7em;
	border-radius: 6px;
}
/*------/_/_/_/右側　タイトルカラー_/_/_/----*/
.menu-ttl {
   font-size:12px;
	color: #828282;   /*   グレー*/
	border-bottom: 0px dotted #008b8b;   /*  下ドット*/
	font-weight: bold;
}
.menu ul {
	margin: 6px 0 6px 14px;
	padding: 5px;
}
#calen-tbl {
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	table-layout: fixed;
}
#calen-tbl th, #calen-tbl td {
	width: 20px;
	font-size: 10px;
	padding: 3px 0;
	text-align: center;
}
#calen-tbl th {
	background: #fff;
	font-weight: normal;
}
#calen-tbl td {
	background: #eee;
}

/*   カレンダー　リンクカラー  */
#calen-tbl a {
	text-decoration: none;
	color: #dd0000;
        font-weight: bold;
}
#calen-tbl a:visited {
	text-decoration: none;
	color: #dd0000;
        font-weight: bold;
}
#calen-tbl a:hover {
	text-decoration: underline;
	color: #1a0dab;
        font-weight: bold;
}



#calen-arrow {
	text-align: center;
	margin: 1em auto;
}
#calen-arrow span {
	margin: 0 1.2em;
}
.prof {
	width: 100%;
	text-align: center;
}
.red {
	color: #dd0000;
}
.blue {
	color: #0000dd;
}
#com-conf {
	width: 600px;
	margin: 2em auto;
	text-align: left;
	background: #fff;
	padding: 1.5em;
	border-radius: 6px;
}
.com-conf-ttl {
	font-size: large;
	color: navy;
	font-weight: bold;
}
#com-conf input[type="tel"] {
	padding: 6px;
	width: 20em;
}
#err-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #dd0000;
}
#msg-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #006400;
}
.small {
	font-size: smaller;
}
.ta-l {
	text-align: left;
}
.ta-c {
	text-align: center;
}
.ta-r {
	text-align: right;
}

/* for smart-phone */
@media only screen and (max-width: 480px) {
	body {
		font-size: 100%;
	}
	#err-box, #msg-box, #com-conf {
		width: 96%;
		margin: 1em auto;
	}
	#contain {
		width: 100%;
	}
	#head {
		height: 165px;
		font-size: small;
	}
	h1 {
		font-size: large;
	}
	#block, #main, #navi {
		width: 96%;
		display: block;
		margin: .5em auto;
	}
	.fm-t {
		width: 80%;
		height: 5em;
	}
}
